.kwicks {
    height: 600px;
}

.kwicks li {
    height: 100%;
    background-size: cover !important;
    width: 100%;
    margin-top: 5px;
    display: flex;
}

.kwicks .kwicks-overlay-color {
    background: #18732B;
    background: -webkit-linear-gradient(180deg, rgba(24, 115, 43, 0.5) 0%, rgba(24, 115, 43, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(24, 115, 43, 0.5) 0%, rgba(24, 115, 43, 1) 100%);
    background: linear-gradient(180deg, rgba(24, 115, 43, 0.5) 0%, rgba(24, 115, 43, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#18732B", endColorstr="#18732B", GradientType=0);
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

.kwicks .kwicks-expanded .kwicks-overlay-color {
    display: none;
}

.kwicks .kwicks-expanded .kwicks-content {
    padding: 40px;
    margin: auto 0 0 0;
}

.kwicks li h2,
.kwicks li p {
    color: var(--hc-color-white);
    display: none;
}

.kwicks li.kwicks-expanded h2,
.kwicks li.kwicks-expanded p {
    display: block;
}

.kwicks #facility-1 {
    background-image: var(--panel-bg-facility-1);
}

.kwicks #facility-2 {
    background-image: var(--panel-bg-facility-2);
}

.kwicks #facility-3 {
    background-image: var(--panel-bg-facility-3);
}

.kwicks #facility-4 {
    background-image: var(--panel-bg-facility-4);
}

.kwicks #facility-5 {
    background-image: var(--panel-bg-facility-5);
}

.kwicks #facility-6 {
    background-image: var(--panel-bg-facility-6);
}

.kwicks #facility-7 {
    background-image: var(--panel-bg-facility-7);
}

.kwicks #facility-8 {
    background-image: var(--panel-bg-facility-8);
}